
TODO: https://github.com/markfinger/python-react

### 2018-03 linkdump
sidecar process nodejs

epic tale:
https://medium.com/@Pinterest_Engineering/how-we-switched-our-template-rendering-engine-to-react-a799a3d540b0 | How we switched our template rendering engine to React

https://github.com/dternyak/React-Redux-Flask/tree/master/static/src | React-Redux-Flask/static/src at master · dternyak/React-Redux-Flask
https://github.com/davezuko/react-redux-starter-kit/blob/master/src/main.js | react-redux-starter-kit/main.js at master · davezuko/react-redux-starter-kit
https://github.com/alexkuz/flask-react-boilerplate | alexkuz/flask-react-boilerplate
https://stackoverflow.com/questions/27747884/reactjs-server-side-rendering-in-flask | node.js - ReactJS Server side rendering in Flask - Stack Overflow
https://github.com/dternyak/React-Redux-Flask | dternyak/React-Redux-Flask: Boilerplate application for a Python/Flask JWT Backend and a Javascript/React/Redux Front-End with Material UI.
